### Struct

# WebKit2 JavascriptResult

#### Description [src]

    struct WebKitJavascriptResult {
      /* No available fields */
    }

Result of JavaScript evaluation in a web view.

#### Instance methods

###### webkit_javascript_result_get_global_context

Get the global Javascript context.

Deprecated since: 2.22

###### webkit_javascript_result_get_js_value

Get the `JSCValue` of `js_result`.

Available since: 2.22

###### webkit_javascript_result_get_value

Get the value of `js_result`.

Deprecated since: 2.22

###### webkit_javascript_result_ref

Atomically increments the reference count of `js_result` by one.

###### webkit_javascript_result_unref

Atomically decrements the reference count of `js_result` by one.